{
    "dc_identifier": "nl.gm0200.2c.2014.1637877-5",
    "dc_title": "Agenda van de vergadering in de Het Rode Hert 2014-09-11 - Accres Apeldoorn BV - verregaande samenwerking of fusie met partners",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Apeldoorn op 2014-09-11. Onderdeel: Accres Apeldoorn BV - verregaande samenwerking of fusie met partners.",
    "dc_source": "https://apeldoorn.bestuurlijkeinformatie.nl/Agenda/Index/a2888202220a220802822088a0dcd1c6",
    "dc_publisher": "gm0200",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2026-03-06",
    "foi_publishedDate": "2014-09-11",
    "dc_date_year": "2014",
    "dc_publisher_name": "Gemeente Apeldoorn",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Apeldoorn",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "15",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0200.2c.2014.1637877-5",
    "dc_externalIdentifier": "1638319",
    "foi_meetingYear": "2014",
    "foi_meetingDate": "2014-09-11",
    "foi_meetingNumber": "1637877",
    "foi_meetingItemNumber": "5",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637877-5.doc.1",
            "dc_title": "NIEUW: Brief - Beantwoording presidiumvragen nav BenW-brief Accres 08092014",
            "foi_fileName": "NIEUW: Brief - Beantwoording presidiumvragen nav BenW-brief Accres 08092014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=85125/NIEUW__Brief_-_Beantwoording_presidiumvragen_nav_BenW-brief_Accres_08092014.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637877-5.doc.2",
            "dc_title": "CB - Accres zoekmogelijkheden fusie of vaste samenwerkingspartner",
            "foi_fileName": "CB - Accres zoekmogelijkheden fusie of vaste samenwerkingspartner.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=92821/CB_-_Accres_zoekmogelijkheden_fusie_of_vaste_samenwerkingspartner.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637877-5.doc.3",
            "dc_title": "Brief BenW aan Raad - Accres zoekmogelijheden fusie of vaste samenwerkingspartner",
            "foi_fileName": "Brief BenW aan Raad - Accres zoekmogelijheden fusie of vaste samenwerkingspartner.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=92822/Brief_BenW_aan_Raad_-_Accres_zoekmogelijheden_fusie_of_vaste_samenwerkingspartner.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637877-5.doc.4",
            "dc_title": "Concept-brief BenW aan Accres - zoekmogelijkheden fusie of vaste samenwerkingspartner",
            "foi_fileName": "Concept-brief BenW aan Accres - zoekmogelijkheden fusie of vaste samenwerkingspartner.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=92823/Concept-brief_BenW_aan_Accres_-_zoekmogelijkheden_fusie_of_vaste_samenwerkingspartner.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637877-5.doc.5",
            "dc_title": "PMA 140911 Accres",
            "foi_fileName": "PMA 140911 Accres.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=85126/PMA_140911_Accres.pdf"
        },
        {
            "dc_identifier": "nl.gm0200.2c.2014.1637877-5.doc.6",
            "dc_title": "BV - Accres zoekmogelijkheden fusie of samenwerking",
            "foi_fileName": "BV - Accres zoekmogelijkheden fusie of samenwerking.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://apeldoorn.parlaeus.nl/user/showdoc/action=view/id=92824/BV_-_Accres_zoekmogelijkheden_fusie_of_samenwerking.pdf"
        }
    ]
}